Support » Plugin: pageMash > Page Management » [Plugin: pageMash > Page Management] Unexpected Output during activation

  • Hi,

    I just installed PageMash on a local installation of WordPress 3.4 and I get these errors:

    Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /Applications/MAMP/htdocs/wordpress/wp-includes/functions.php on line 2791

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /Applications/MAMP/htdocs/wordpress/wp-includes/functions.php on line 2789

    Additionally, this is what WordPress is telling me:

    The plugin generated 257 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    It looks like it is not compatible with 3.4.

    http://wordpress.org/extend/plugins/pagemash/

  • The topic ‘[Plugin: pageMash > Page Management] Unexpected Output during activation’ is closed to new replies.